<?php

/**
* Clase Bean para TipoNegocio
*
* @package Prj
* @subpackage TipoNegocioBean
* @author Willy
* @version SVN: : TipoNegocioBean.class.php,v 1.1 2009/05/21 19:58:56 william.taype Exp $
*/
class TipoNegocioBean{

  protected $IdTipoNegocio;
  protected $Descripcion;
  protected $Estado;
  protected $Eliminado;
  protected $UsuarioCreacion;
  protected $FechaCreacion;
  protected $UsuarioModificacion;
  protected $FechaModificacion;
  protected $FechaEliminado;
  protected $UsuarioEliminado;

  protected $Mensaje;
  protected $Error;

  public function getIdTipoNegocio(){
    return $this->IdTipoNegocio;
  }
  public function setIdTipoNegocio($v){
    $this->IdTipoNegocio = $v;
  }

  public function getDescripcion(){
    return $this->Descripcion;
  }
  public function setDescripcion($v){
    $this->Descripcion = $v;
  }

  public function getEliminado(){
    return $this->Eliminado;
  }
  public function setEliminado($v){
    $this->Eliminado = $v;
  }
  public function getEstado(){
    return $this->Estado;
  }
  public function setEstado($v){
    $this->Estado = $v;
  }

  public function getUsuarioCreacion(){
    return $this->UsuarioCreacion;
  }
  public function setUsuarioCreacion($v){
    $this->UsuarioCreacion = $v;
  }

  public function getFechaCreacion(){
    return $this->FechaCreacion;
  }
  public function setFechaCreacion($v){
    $this->FechaCreacion = $v;
  }

  public function getUsuarioModificacion(){
    return $this->UsuarioModificacion;
  }
  public function setUsuarioModificacion($v){
    $this->UsuarioModificacion = $v;
  }

  public function getFechaModificacion(){
    return $this->FechaModificacion;
  }
  public function setFechaModificacion($v){
    $this->FechaModificacion = $v;
  }
  
  public function getFechaEliminado(){
    return $this->FechaEliminado;
  }
  public function setFechaEliminado($v){
    $this->FechaEliminado = $v;
  }
  
  public function getUsuarioEliminado(){
    return $this->UsuarioEliminado;
  }
  public function setUsuarioEliminado($v){
    $this->UsuarioEliminado = $v;
  }
  public function getMensaje(){
    return $this->Mensaje;
  }
  public function setMensaje($vl){
    $this->Mensaje = $vl;
  }

  public function getError(){
    return $this->Error;
  }
  public function setError($vl){
    $this->Error = $vl;
  }

}